{% include "snippets/base.html" %}
<div class="review_cont">
	<h1> Create a review </h1>

	<form enctype="multipart/form-data" method="post">{% csrf_token %}
		<h4>Book / Article</h4>
		<div class="book">
			{% for f in formset %}
				<div class="field_review">
			        <p>{{ f.label_tag }}</p>
					{{ f }}
				</div>
			{% endfor %}
		</div>
		<h4>Review</h4>
		<div class="review_form">
		   {% for field in form %}
		            <div class="field_review">
		               <p>{{ field.label_tag }}</p>
			            {{ field }}
		            </div>
			{% endfor %}
		</div>
	    <input type="submit" value="Send a Review" id="send_review">
	</form>
</div>